### Property

# Eog ScrollView:transparency-color

#### Declaration

    property transparency-color: Gdk.RGBA [ write ]

#### Description [src]

This is the color used to fill the transparent parts of an image if `EogScrollView:transparency-style` is set to `EOG_TRANSP_COLOR`.

Type: | `GdkRGBA`

Setter method | `eog_scroll_view_set_transparency_color()`

#### Flags

Readable | no
Writable | yes
Construct | no
Construct only | no